#divContent #divCatProducts .small_listing {
	float: left;
	width: 163px;
	padding-right: 25px;
	height: 250px;
	text-align:center;
}
#divContent #divCatProducts .small_listing .product_image, #divContent #divCatProducts .small_listing2 .product_image2 {
	height: 121px;
	width: 161px;
	border: 1px solid #cfcfcf;
	margin-bottom:5px;
}
#divContent #divCatProducts .small_listing .product_info a, #divContent #divCatProducts .small_listing2 .product_info2 a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #5d717e;
	font-weight:normal;
	text-decoration: none;
	line-height: 1.6em;
}
#divContent #divCatProducts .small_listing .product_info a:hover, #divContent #divCatProducts .small_listing2 .product_info2 a:hover{
	text-decoration:underline;
}
#divContent #divCatProducts .small_listing2 {
	float: left;
	width: 163px;
	padding-right: 25px;
	height: 160px;
	text-align:center;
}
.quantity {
	margin-top: 8px;
	margin-bottom:0px;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 11px;
}
.car {
	margin-top: 0px;
	margin-bottom:-6px;
}
#divContent .smallprod {
	float: left;
	height: 100px;
	width: 600px;
	padding: 5px 0 10px 0;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #e0e0e0;
}
#divContent .smallprod .prodimage {
	float: left;
	height: 100px;
	width: 100px;
}
#divContent .smallprod .proddes {
	width: 480px;
	float: right;
	height: 100px;
	padding-left: 20px;
}
#divContent .smallprod .proddes p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	font-weight: normal;
	font-size: 11px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#divContent .smallprod .proddes h2 {
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 11px;
}
#divContent .bigprod {
	float: left;
	height: 126px;
	width: 600px;
	padding: 5px 0 10px 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e0e0e0;
}
#divContent .bigprod .prodimage {
	float: left;
	height: 126px;
	width: 176px;
}
#divContent .bigprod .proddes {
	width: 404px;
	float: right;
	height: 126px;
	padding-left: 20px;
}
#divContent .bigprod .proddes p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	font-weight: normal;
	font-size: 11px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#divContent .smallprod .proddes h2 {
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 11px;
}
#divContent .previous {
	margin-top: 50px;
	border:none;
}
#divContent .toppage {
	margin-top: 50px;
	margin-left: 20px;
	border:none;
}
#divContent .bigprod .prodimage .smallbig {
	margin: 2px 0 0 25px;
}#divContent .bigprod .proddes .prodprice {
	height: 25px;
	width: 260px;
	padding-top: 5px;
	float: left;
}
#divContent .bigprod .proddes .prodprice .priceleft {
	float: left;
	width: 110px;
	height: 25px;
	padding-top:10px;
	font-size:11px;
}
#divContent .bigprod .proddes .prodprice .priceright {
	float: right;
	width: 150px;
	height: 25px;
}